【活用ガイド】

[English]

JVNDB-2012-000006

osCommerce におけるディレクトリトラバーサルの脆弱性

概要

osCommerce には、ディレクトリトラバーサルの脆弱性が存在します。

osCommerce は、オープンソースのショッピングサイト構築システムです。osCommerce には、ディレクトリトラバーサルの脆弱性が存在します。

CVSS による深刻度 (CVSS とは?)

基本値: 5.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし

影響を受けるシステム


osCommerce
  • osCommerce 2.2 MS1 日本語版 R8 およびそれ以前
  • osCommerce Online Merchant v2.3.1 より前のバージョン

想定される影響

遠隔の第三者により、サーバ内にある任意のファイルを閲覧される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

osCommerce
CWEによる脆弱性タイプ一覧  CWEとは?

  1. パス・トラバーサル(CWE-22) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2005-2330
参考情報

  1. JVN : JVN#38216398
  2. National Vulnerability Database (NVD) : CVE-2005-2330
更新履歴

[2012年01月20日]
  掲載